## ros-lunar-phidgets-drivers 0.7.8

=== debian/changelog ===
ros-lunar-phidgets-drivers (0.7.8-1stretch) stretch; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Sun, 05 May 2019 22:00:00 -0000

ros-lunar-phidgets-drivers (0.7.7-1stretch) stretch; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Mon, 17 Sep 2018 22:00:00 -0000

ros-lunar-phidgets-drivers (0.7.6-1stretch) stretch; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Wed, 08 Aug 2018 22:00:00 -0000

ros-lunar-phidgets-drivers (0.7.5-1stretch) stretch; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Tue, 30 Jan 2018 23:00:00 -0000

ros-lunar-phidgets-drivers (0.7.4-1stretch) stretch; urgency=high

  * Add phidgets_high_speed_encoder to metapackage
  * Contributors: Jose Luis Blanco-Claraco, Martin Günther

 -- Martin Guenther <martin.guenther@dfki.de>  Tue, 03 Oct 2017 22:00:00 -0000

ros-lunar-phidgets-drivers (0.7.3-1stretch) stretch; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Thu, 29 Jun 2017 22:00:00 -0000

ros-lunar-phidgets-drivers (0.7.2-1stretch) stretch; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Thu, 01 Jun 2017 22:00:00 -0000

ros-lunar-phidgets-drivers (0.7.1-1stretch) stretch; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Sun, 21 May 2017 22:00:00 -0000

ros-lunar-phidgets-drivers (0.7.0-1stretch) stretch; urgency=high

  * Remove phidgets_ir package
    It was a stub anyway. If somebody has such a device and cares to expose
    the data via ROS topics, this can be revived.
  * Contributors: Martin Günther

 -- Martin Guenther <martin.guenther@dfki.de>  Thu, 16 Feb 2017 23:00:00 -0000

ros-lunar-phidgets-drivers (0.2.3-1stretch) stretch; urgency=high

  * Update package.xml meta info
  * Contributors: Martin Günther

 -- Martin Guenther <martin.guenther@dfki.de>  Thu, 16 Feb 2017 23:00:00 -0000

ros-lunar-phidgets-drivers (0.2.2-1stretch) stretch; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Sun, 22 Mar 2015 23:00:00 -0000

ros-lunar-phidgets-drivers (0.2.1-1stretch) stretch; urgency=high

  * phidgets_drivers: removed phidgets_c_api dependency
  * Updated version, maintainer and author information
  * Deleted comments within files of all packages
  * phidgets_drivers: converted stack into metapackage
  * Contributors: Murilo FM

 -- Martin Guenther <martin.guenther@dfki.de>  Wed, 14 Jan 2015 23:00:00 -0000
